BANK MEGA SYARIAH ES Bugs - Bug #2937

perbaikan pada master data reguler payroll dan additional payroll urutan data nya acak
07/31/2024 10:04 AM - Muhammad Bintar

Status: Assigned Start date: 07/31/2024

Priority: High Due date: 08/05/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada master data reguler payroll dan additional payroll dimana urutan nya
dibuat harus dimulai dari data terbaru karena saat ini data nya berantakan.

Business Intelligence  Human Resource Search Q. Help .' bintar ~

Payroll Data

HOME > PAYROLL DATA
I Business Intelligence B o iew - 00006682 - Effendi D i
Employee ID: 00006682 Company ID: PT Bank Mega Syariah
Full Name Effendi Damanik Employes Office Head Office-KPO
Organization Management Employee Status: Active Organization: HC Administration & Service Management Unit
Employee Administration Employee Type: Permanent Position: 00023608
Time Management
Travel Managsment Payroll Basic Data Reguler Payroll ‘ Additional Payroll ‘ Payroll Benefit
Benefit Administration
Action w Clear Filters
Start Da... End Date Wage Type Number | Amo... Curren... Flag Overwri... Notes
Import Payroll 01/04/2021  30404/2021 1011-THR (Direct) 1.00000 1 DR Direct
Export Payroll 01/04/2021  30/04/2021  2999-Bonus (Net) New 1.00000 1 IDR Direct
M Payroll Accounting 01/05/2020  31/05/2020  1011-THR (Direct) 1.00000 1 DR Direct
01/03/2020  31/03/2020  D037-Potongan Sharing Cost AUM 1.00000 1 IDR Direct
M HR Strategic N -
01/09/2017  30/09/2017  DO37-Potongan Sharing Cost AUM 1.00000 1 DR Direct
01/02/2017  28/02/2017  D034-Potongan Tunjangan Transport 1.00000 1 DR Diract
1 DR Direct

01/01/2017  31/01/2017  2008-Lembur Hari Libur 1.00000

remote.minovais.com:31134
database sq|
remote.minovais.com, 1442
bank mega syariah dev

History

#1 - 07/31/2024 10:58 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/01/2024 09:44 AM - Kezia Pawitra Yulianti
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

mgkn ini sama dgn redmine 2902 ya
#3 - 08/07/2024 10:01 AM - Muhammad Bintar
- Subject changed from menambahkan filter employee status pada menu export payroll data to perbaikan pada master data reguler payroll dan

additional payroll urutan data nya acak

#4 - 08/13/2024 04:30 PM - Kezia Pawitra Yulianti

koreksi, harusnya redmine h
